# Generated by Django 2.2.18 on 2021-09-22 20:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('canvas', '0017_canvasstoreshipstockbehaviorcomponent'),
    ]

    operations = [
        migrations.AlterField(
            model_name='unsyncedstockcount',
            name='store',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='unsynced_location', to='shuup.Supplier'),
        ),
    ]
